Menu

Mon macbook Osx 10.6.8 2Ghz DDR2 SDRAM

prosper522 2 Messages postés mercredi 7 août 2013Date d'inscription 9 septembre 2017 Dernière intervention - 9 sept. 2017 à 16:34 - Dernière réponse : _Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention
- 9 sept. 2017 à 20:03
Bonjour,
Apple store a réinitialisé mon macbook de 2007 avec un logicielOsx 10.6.8 2Ghz DDR2 SDRAM.
existe-t-il pour cette version l'equivalent de safari, firefox, word et Excel qui ne sont pas acceptés
Merci


Afficher la suite 

Votre réponse

3 réponses

_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - Modifié par _Ritchi_ le 9/09/2017 à 18:08
0
Merci
Bonjour,

Je ne comprend pas la question, enfin pour être plus précis, je comprend le début "
existe-t-il pour cette version l'equivalent de safari, firefox, word et Excel
" mais pas la fin "
qui ne sont pas acceptés
".
Pourquoi rechercherais-tu des applications qui ne soient pas acceptées ?

Ritchi
Commenter la réponse de _Ritchi_
0
Merci
à Ritchi

Excuse moi; je me suis mal exprimé.
sur le Macbook 2009, je voudrais utiliser des documents réalisés avec Word et surtout EXCEL de microsoft sur un iMac récent.
Ma question:
existe-t-il des logiciels supportés par osx 10.6.8. pouvant exploiter ces documents? ou bien existe-t-il une table de calcul supportée?
merci, de toute façon, de m'avoir répondu.
prosper 522
Commenter la réponse de prosper522
_Ritchi_ 18778 Messages postés samedi 17 mars 2007Date d'inscriptionContributeurStatut 16 juin 2018 Dernière intervention - 9 sept. 2017 à 20:03
0
Merci
Bonjour,

Si les fichiers Excel et Word ont été sauvegardé en .doc et en .xls, alors ils sont éditables avec une ancienne version de Word et Excel.

Si ils ont été sauvegardé en .docx et .xlsx, alors ils ne pourront être ouverts avec une ancienne version de Word et Excel. Il faudrait retourner sur l''iMac récent et les sauvegarder en .doc et .xls

Côté application, tu peux installer la suite Office 2008 ou la suite Office 2011 si tu la trouves encore encore en vente.

Tu peux aussi chercher la suite LibreOffice 4.4.3 (gratuit) qui est le dernière version compatible avec Snow Leopard.

Ritchi
Commenter la réponse de _Ritchi_